## gegl-operation-property-keys

gegl-operation-property-keys

## Functions

void | gegl_operation_class_set_property_key ()
const gchar * | gegl_operation_class_get_property_key ()

## Description

## Functions

### gegl_operation_class_set_property_key ()

    void
    gegl_operation_class_set_property_key (GeglOperationClass *klass,
                                           const gchar *property_name,
                                           const gchar *key_name,
                                           const gchar *value);

### gegl_operation_class_get_property_key ()

    const gchar *
    gegl_operation_class_get_property_key (GeglOperationClass *operation_class,
                                           const gchar *property_name,
                                           const gchar *key_name);